body, h1, p {
	margin:0;
}
body{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	background: #260037;
}
#wrapper {
	margin: 0 auto;
	width: 960px;
	background: #FFF;
	position:relative;
}
#header{
	background:#86119f;
	height: 80px;
	position:relative;
}
#menu {
	background: #000;
	height: 40px;
	font-family: "Hobo Std","Segoe Script","Stencil Std", "Charlemagne Std", " Hobo Std";
}
.nav{
	font-size: 16px;
	color:#0000;
	padding: 10px 20px 0 0;
	float:right;
}
.nav ul{
	padding: 0px;
	margin:0px;
	list-style:none;
}
.nav ul li{
	float:left;
	padding:0 13px;
}
.nav ul li a{
	display: block;
	color:#eeeeee;
	text-decoration:none;
	letter-spacing:1px;
	transition:1s;
}
.nav ul li a:hover{
	color:#86119f;
	font-size:18px;
}

#header h1{
	color:#fff;
	padding: 20px;
	font-family:"Hobo Std", "Segoe Script","Rosewood Std","Stencil Std", "Charlemagne Std", " Hobo Std";
	position:absolute;
    left:90px;
	top:5px;
}

.logo{
	position:absolute;
	top: 5px;
	left: 12px;
}
#footer{
	background:#86119f;
	height: 30px;
	margin-top:25px;
	padding:20px;
}
#footer h2{
	font-size: 20px;
	text-align: center;
	color:#fff ;
	margin:0;
	
}

.picture{
	height:190px;
	width:300px;
}
.podnaslov{
	font-size:40px;
	font-weight:bold;
	text-align:center;
	font-family:"Hobo Std", "Segoe Script","Rosewood Std","Stencil Std", "Charlemagne Std", " Hobo Std";
	padding:10px;
}
.tekst{
	font-size:18px;
	position:absolute;
	top:194px;
	left:346px;
	width:598px;
	
}
.tekst999{
	background-color:#c966e9;
	border-radius:5px;
	opacity:0.8;
	padding:5px;
}
.tekst999:hover{
	opacity:1;
}
.tekst99{
	text-align:center;
	width:230px;
	background-color:#e38eff;
	padding:5px;
	border-radius:7px;
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	font-family: "Hobo Std","Segoe Script","Stencil Std", "Charlemagne Std", " Hobo Std";
	opacity:0.9;
}
.tekst99:hover{
	opacity:1;
}
.tekst2{
	font-size:20px;

	padding:20px;
	margin:0px 20px;
	
}
.part1{
	font-size:27px;
	font-family: "Hobo Std","Segoe Script","Stencil Std", "Charlemagne Std", " Hobo Std";
	color:#8c16b3;
}
.part2{
	font-size:24px;
	font-weight:bold;
}
.part6{
	font-size:30px;
	font-family: "Hobo Std","Segoe Script","Stencil Std", "Charlemagne Std", " Hobo Std";
	color:#7b2797;
	text-align:center;
}
.clear{
	clear:both;
}
.container-product ul{
	margin:0px;
	padding:15px;
}
.container-product li{
	list-style:none;
} 
.product {
	width:300px;
	float:left;
	margin-right:15px;
	position:relative;
}
.product-last{
	width:300px;
	float:left;
	margin-right:0px;
	position:relative;
}
.tekst3{
	color:#260037;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}
.tekst4{
	color:#f21e1e;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	
}
.tekst5{
	background-color:#ff0000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	text-align:center;
	color:#000;
	padding:10px;
	text-decoration:none;
	border-radius:10px;
}

.tekst5:hover{
	background-color:#000;
	color:#fff;
}
.tekst6{
	color:#8c16b3;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	
}
.naslov{
	padding:20px 50px;
	background-color:#e2b2f8;
	font-size:20px;
	font-weight:bold;
	color:#000;
	opacity:0.6;
	position:absolute;
	top:124px;
	left:0px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
}
.div{
	position:relative;
}

.onamaslika1{
	width:960px;
	height:358px;
	
}
.onamaslika2{
	width:960px;
	height:639px;
	
}
.onamaslika3{
	width:960px;
	height:524px;
	
}
.onamaslika4{
	width:960px;
	height:640px;
	
}


.deo1{
	font-size:30px;
	font-family: "Hobo Std","Segoe Script","Stencil Std", "Charlemagne Std", " Hobo Std";
	color:#8c16b3;
	text-align:center;
	padding:10px;
}
.deo2{
	color:#000;
	font-size:33px;
	position:absolute;
	top:70px;
	left:10px;
	background-color:#fff;
	opacity:0.5;
	padding:5px;
	border-radius:7px;
	
	width:930px;
}
.deo2:hover{
	opacity:0.8;
}
.deo3{
	color:#fff;
	font-size:33px;
	font-weight:bold;
	position:absolute;
	top:195px;
	left:10px;
	background-color:#000;
	opacity:0.5;
	width:930px;
	padding:5px;
	border-radius:7px;
}
.deo3:hover{
	opacity:0.9;
}
.deo4{
	color:#fff;
	font-size:33px;
	font-weight:bold;
	position:absolute;
	top:70px;
	left:10px;
	background-color:#000;
	opacity:0.5;
	width:930px;
	padding:5px;
	border-radius:7px;
}
.deo4:hover{
	opacity:0.9;
}
.deo5{
	color:#fff;
	font-size:50px;
	font-weight:bold;
	position:absolute;
	top:70px;
	left:10px;
}
.join{
	font-size:50px;
	color:#86119f;
	font-weight:bold;
	text-align:center;
	padding:10px;
}
.if{
	font-size:24px;
	font-weight:bold;
	text-align:center;
}
.email{
	text-decoration:none;
	text-align:center;
	font-size:30px;
	color:#020dea;
}
.email:hover{
	color:#eb00cd;
}
.also{
	font-size:20px;
	font-weight:bold;
	text-align:center;
}
.nalozi ul{
	list-style:none;
}
.nalozi ul li{
	float:left;
	padding:10px;
}

.ikona1{
	width:220px;
	height:220px;
}
.ikona2{
	width:200px;
	height:200px;
}
.ikona3{
	width:200px;
	height:200px;
}
.ikona4{
	width:180px;
	height:180px;
}
.part3{
	font-weight:bold;
	font-size:24px;
	margin:20 0;
	padding:30px;
}
.filmovi{
	height:355px;
	
}
.filmovi ul{
	list-style:none;
	position:relative;
}
.filmovi ul li{
	float:left;
	padding:14px 5px;
}
.naslov11{
	font-weight:bold;
	font-size:30px;
}
.tekst11{
	font-size:18px;
	width:200px;
}
.slika11{
	width:230px;
	height:330px;
	border-radius:7px;
}

.hover1{
	background-color:#000;
	color:#fff;
	font-size:40px;
	text-align:center;
	padding:141px 56px;
	position:absolute;
	top:15px;
	left:45px;
	opacity:0;
	border-radius:7px;
}
.hover1:hover{
	opacity:0.7;
}
.hover11{
	background-color:#000;
	color:#fff;
	font-size:40px;
	text-align:center;
	padding:141px 73px;
	position:absolute;
	top:15px;
	left:45px;
	opacity:0;
	border-radius:7px;
}
.hover11:hover{
	opacity:0.7;
}
.hover111{
	background-color:#000;
	color:#fff;
	font-size:40px;
	text-align:center;
	padding:141px 63px;
	position:absolute;
	top:15px;
	left:45px;
	opacity:0;
	border-radius:7px;
}
.hover111:hover{
	opacity:0.7;
}
.hover2{
	
	background-color:#000;
	color:#fff;
	font-size:25px;
	text-align:center;
	padding:151px 56px;
	position:absolute;
	top:15px;
	left:495px;
	opacity:0;
	border-radius:7px;
}
.hover2:hover{
	opacity:0.7;
}
.hover22{
	
	background-color:#000;
	color:#fff;
	font-size:25px;
	text-align:center;
	padding:151px 43px;
	position:absolute;
	top:15px;
	left:495px;
	opacity:0;
	border-radius:7px;
}
.hover22:hover{
	opacity:0.7;
}

.filmovi2{
	height:400px;
}
.filmovi2 ul{
	list-style:none;
}
.filmovi2 ul li{
	float:left;
	padding:10px;
	
}
.podnaslov11{
	font-size:30px;
	font-weight:bold;
	text-align:center;
	font-family:"Hobo Std", "Segoe Script","Rosewood Std","Stencil Std", "Charlemagne Std", " Hobo Std";
	padding:10px;
	border:#260037 1px solid;
	text-shadow:2px 2px #fff;
	background-color:#86119f;
}
.anatomy{
	height:360px;
	width:960px;
}
.hart{
	height:540px;
	width:960px;
}
.the100{
	height:320px;
	width:960px;
}
.naslovgrey{
	font-size:30px;
	font-weight:bold;
	text-align:center;
}
.opis{
	font-size:15px;
	text-align:center;
}
.tekstgrey{
	background-color:#63c4ef;
	font-size:27px;
	padding:20px;
}
.creator{
	font-size:20px;
}
.teksthart{
	background-color:#fffbe5;
	font-size:27px;
	padding:20px;
}
.tekst100{
	background-color:#e6cca9;
	font-size:27px;
	padding:20px;
}

.world {
	width:250px;
	float:left;
	margin-right:40px;
	position:relative;
}
.world-last{
	width:250px;
	float:left;
	margin-right:0px;
	position:relative;
}

.premijere ul li{
	
	float:left;
	
}
.premijere ul{
	list-style:none;
}



.baby{
	height:371px;
	width:250px;
}
.family{
	height:491px;
	width:960px;
}

.tekstred2{
	font-size:20px;
}
.creator2{
	font-size:16px;
}
.opis2{
	font-size:15px;
	
}
.sold{
	width:250px;
	background-color:#be1e2d;
	font-size:45px;
	font-weight:bold;
	color:#000;
	opacity:0.8;
	position:absolute;
	top:186px;
	text-align:center;
	text-shadow:2px 2px #fff;
	padding:10px 0px;
}
.date{
	font-weight:bold;
	font-size:20px;
	color:#7b2797;
}
.podnaslov7{
	font-size:27px;
	font-weight:bold;
	text-align:center;
	font-family:"Hobo Std", "Segoe Script","Rosewood Std","Stencil Std", "Charlemagne Std", " Hobo Std";
	padding:10px;
}
.glavna{
	width:960px;
	height:432px;
}
.table{
	width:100%;
	height:180px;
	color:#000;
	font-size:20px;
	border: 1px solid #260037;
	text-align:center;
}
.th{
	background-color:#e38eff;
}

.th1{
	background-color:#fff;
}

.tr{
	background-color:#86119f;
}
.cars{
	height:300px;
	width:450px;
	padding:13px;
	border-radius:20px;
}
/*-------------------Responsive Tablet ---------------*/

@media (max-width:899px){
	#wrapper{
		/*background:red;*/
		width:100%;
		}
	.banner {
		 width:100%;
		 height:auto; 
		}
	.naslov{
		position:absolute;
		top:50px;
		left:0px;
		width:30%;
		}
	 .container-product ul{
		 width:100%;
		 height:auto;
		 padding:0px;
		}
	 .container-product  li{
		width:33%;
		height:auto;
		padding: 0px;
		margin: 0;
		}
	.container-product img{
		 width:100%; 
		}

	.premijere ul{
		 width:100%;
		 height:auto;
		 padding:0px;
		}
	 .premijere  li{
		width:33%;
		height:auto;
		padding: 0;
		margin: 0;
		}
	.baby {
		 width:100%; 
		}
	.sold{
		width:100%;
	}

	.email:hover{
	color:#020dea;
	}
	.tekst99{
		display:none;
		}
	.tekst999{
		display:none;		
		}
	
	.onamaslika1{
		width:100%;
		}
	.onamaslika3{
		width:100%;
		}
	.onamaslika2{
		width:100%;
		}
	.onamaslika4{
		width:100%;
		}
	
	.deo2{
		opacity:0.8;
		width:100%;
		left:0px;
		padding: 10px 0px;
		top:0px;
		}
	.deo3{
		opacity:0.9;
		width:100%;
		left:0px;
		padding: 10px 0px;
		top:0px;
		}
	.deo4{
		opacity:0.9;
		width:100%;
		left:0px;
		padding: 10px 0px;
		top:0px;
		font-size:28px;
		}
	.cars{
		width:100%;
		height:auto;
		padding:10px 0px;
	}
	.kontaktslika{
		width:100%;
	}
	.nalozi ul li{
		padding:0px;
	}
	.ikona4{
		width:150px;
		height:150px;
	}
	.ikona3{
		width:150px;
		height:150px;
	}
	.ikona2{
		width:150px;
		height:150px;
	}
	.ikona1{
		width:150px;
		height:150px;
	}
	.anatomy{
		width:100%;
		height:auto;
	}
	.hart{
		width:100%;
		height:auto;
	}
	.the100{
		width:100%;
		height:auto;
	}
	.family{
		width:100%;
		height:auto;
	}
	.filmovi{
		height:455px;
	}
	
	.filmovi ul{
		width:100%;
		margin:0px;
		padding:0px;
	}
	.filmovi ul li{
		padding:0px;
		width:25%;
	}
	.tekst11{
		width:100%;
	}
	.slika11{
		width:100%;
		height:auto;
		}
	.glavna{
		width:100%;
		height:auto;
	}
	.hover1:hover{
		opacity:0;
		padding:0px;
		font-size:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.hover11:hover{
		opacity:0;
		padding:0px;
		font-size:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.hover111:hover{
		opacity:0;
		padding:0px;
		font-size:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.hover2:hover{
		opacity:0;
		padding:0px;
		font-size:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.hover22:hover{
		opacity:0;
		padding:0px;
		font-size:0px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.nav ul li a:hover{
	color:#eeeeee;
	font-size:16px;
	}
	.tekst5:hover{
	background-color:#ff0000;
	color:#000;
	}
}


/*-------------------Responsive Mobile ---------------*/

@media (max-width:640px){
	#wrapper{
		/*background:blue;*/
		width:100%;
		}
	.nav{
		display:none; 
		}
	
	.container-product ul{
		padding: 25px 0;
		margin:0;
		}
	.container-product li{
		width:100%;  
		height:auto;
		padding: 0;
		margin: 0;
		}
	.premijere ul{
		 padding: 25px 0;
		margin:0;
		}
	 .premijere  li{
		width:100%;  
		height:auto;
		padding: 0;
		margin: 0;
		}
		
	.naslov{
		position:absolute;
		top:100px;
		left:0px;
		width:100%;
		/*padding:20px;*/
		text-align:center;
		padding:20px 0px;
		}
	.deo4{
		font-size:25px;
		}
	.deo2{
		font-size:25px;
		}
	.deo3{
		font-size:25px;
		}
	.filmovi1{
		height:3800px;
	}
	
	.filmovi ul li{
		width:100%;  
		height:auto;
		padding: 0;
		margin: 0;
		}
	.tekst11{
		text-align:center;
	
	}
}	






























